birthdate: '1990-02-18'
birthplace: Japan
discography:
- catalog: DGSA-10024
  date: '2011-10-26'
  link: album/28402
  reprint: false
  roles:
  - Music
  - Lyricist
  - Arranger
  - Artist
  titles:
    en: Miku Hatsune -Project DIVA Arcade- Original Song Collection Vol.2
    ja: 初音ミク-Project DIVA Arcade- Original Song Collection Vol.2
    ja-latn: Miku Hatsune -Project DIVA Arcade- Original Song Collection Vol.2
  type: game
- catalog: GALREC-002
  date: '2012-08-13'
  link: album/34273
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Gensou Douwa ALICETALE -Character Image Album-
    ja: 幻奏童話ALICETALE -キャラクターイメージアルバム-
    ja-latn: Gensou Douwa ALICETALE -Character Image Album-
  type: game
- catalog: QWCE-00325
  date: '2014-02-05'
  link: album/43482
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Utayui 575" Azuki to Matcha Character Song Collection!!
    ja: 「うた結い575」小豆と抹茶 きゃらそんこれくしょん!!
    ja-latn: Utayui 575" Azuki to Matcha Character Song Collection!!
  type: game
- catalog: LXCH-0008
  date: '2014-08-27'
  link: album/89175
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Amazing / Yui Sakakibara [Limited Edition]
    ja: Amazing / 榊原ゆい
    ja-latn: Amazing / Yui Sakakibara [Limited Edition]
  type: game
- catalog: LXCH-0009
  date: '2014-08-27'
  link: album/89176
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Amazing / Yui Sakakibara
    ja: Amazing / 榊原ゆい
    ja-latn: Amazing / Yui Sakakibara
  type: game
- catalog: MGCD-003
  date: '2014-12-26'
  link: album/107499
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Nejimaki to Okitegami / Hensel Primavera starring yuikonnu
    ja: ねじまきと置き手紙 / ヘンゼル・プリマヴェーラ starring ゆいこんぬ
    ja-latn: Nejimaki to Okitegami / Hensel Primavera starring yuikonnu
  type: works
- catalog: KICS-3375
  date: '2016-07-27'
  link: album/58450
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Hakoniwa Dramatic / Amatsuki
    ja: 箱庭ドラマチック / 天月-あまつき-
    ja-latn: Hakoniwa Dramatic / Amatsuki
  type: anime
- catalog: KICS-93374
  date: '2016-07-27'
  link: album/58451
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Hakoniwa Dramatic / Amatsuki [Limited Edition]
    ja: 箱庭ドラマチック / 天月-あまつき-
    ja-latn: Hakoniwa Dramatic / Amatsuki [Limited Edition]
  type: anime
- catalog: ESER-042
  date: '2016-11-09'
  link: album/65322
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Electric Guitar
  titles:
    en: kimiiro ni somaru ~Earth Star Dream ver.~ / Earth Star Dream
    ja: 君色に染まる ～アース・スター ドリームver.～ / アース・スタードリーム
    ja-latn: kimiiro ni somaru ~Earth Star Dream ver.~ / Earth Star Dream
  type: anime
- catalog: CFCD-00004
  date: '2017-02-28'
  link: album/66205
  reprint: false
  roles:
  - Composer (as zawasozawaso)
  - Lyricist (as zawasozawaso)
  - Arranger (as zawasozawaso)
  titles:
    en: IDOL CONNECT -Memorial Disc- Kimi ga Ichido Warau nara, Senkai Watashi wa
      Utaunda.
    ja: IDOL CONNECT -Memorial Disc- キミが一度笑うなら、千回わたしは歌うんだ。
    ja-latn: IDOL CONNECT -Memorial Disc- Kimi ga Ichido Warau nara, Senkai Watashi
      wa Utaunda.
  type: game
- catalog: ADP-0001
  date: '2017-04-27'
  link: album/65593
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: ANDANTE ORIGINAL SOUNDTRACK
    ja: アンダンテ オリジナルサウンドトラック
    ja-latn: ANDANTE ORIGINAL SOUNDTRACK
  type: print
- catalog: PCCG-01596
  date: '2017-06-21'
  link: album/64192
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: GirlFriend BETA Character Song Series Vol.06
    ja: ガールフレンド(仮) キャラクターソングシリーズ Vol.06
    ja-latn: GirlFriend BETA Character Song Series Vol.06
  type: game
- catalog: WHCH-0003
  date: '2017-08-11'
  link: album/73980
  reprint: false
  roles:
  - Composer*
  - Special Thanks
  - Lyricist*
  - Arranger
  titles:
    en: Yumemigachi na cream puffle / yuikonnu
    ja: 夢見がちなクリームパッフル / ゆいこんぬ
    ja-latn: Yumemigachi na cream puffle / yuikonnu
  type: works
- catalog: DUED-1263
  date: '2019-02-20'
  link: album/84978
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: '#COMPASS COMbat Providence AnalysiS System ORIGINAL SOUNDTRACK Vol.02'
    ja: 「#コンパス 戦闘摂理解析システム」 オリジナルサウンドトラック Vol.02
    ja-latn: '#COMPASS COMbat Providence AnalysiS System ORIGINAL SOUNDTRACK Vol.02'
  type: game
- catalog: VTCL-60501
  date: '2019-09-18'
  link: album/87981
  reprint: false
  roles:
  - Guitar
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Ribing fossil / Rib
    ja: Ribing fossil / りぶ
    ja-latn: Ribing fossil / Rib
  type: anime
- catalog: VTZL-159
  date: '2019-09-18'
  link: album/87982
  reprint: false
  roles:
  - Guitar
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Ribing fossil / Rib [Limited Edition]
    ja: Ribing fossil / りぶ
    ja-latn: Ribing fossil / Rib [Limited Edition]
  type: anime
- catalog: HMCH-2098
  date: '2021-04-02'
  link: album/107410
  reprint: false
  roles:
  - Guitar
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: The Low Tier Character "TOMOZAKI-kun" CHARACTER SONG CD from YUZU IZUMI
    ja: 弱キャラ友崎くん CHARACTER SONG CD from 泉優鈴
    ja-latn: Jaku-chara Tomozaki-kun CHARACTER SONG CD from YUZU IZUMI
  type: bonus
- catalog: N/A
  date: '2021-10-11'
  link: album/115893
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: kareshi kanojo ja arumaishi / Shinso Spectrum feat. Eru
    ja: 彼氏彼女じゃあるまいし / 心相スペクトラム feat.える
    ja-latn: kareshi kanojo ja arumaishi / Shinso Spectrum feat. Eru
  type: print
- catalog: VTCL-60551~2
  date: '2021-11-24'
  link: album/114261
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: MYLIST / Rib
    ja: MYLIST / りぶ
    ja-latn: MYLIST / Rib
  type: anime
- catalog: VTZL-193
  date: '2021-11-24'
  link: album/114262
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: MYLIST / Rib [Limited Edition]
    ja: MYLIST / りぶ [完全限定盤]
    ja-latn: MYLIST / Rib [Limited Edition]
  type: anime
- catalog: N/A
  date: '2022-02-04'
  link: album/118111
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Caramelize / Shinso Spectrum feat. capi
    ja: キャラメリゼ / 心相スペクトラム feat.かぴ
    ja-latn: Caramelize / Shinso Spectrum feat. capi
  type: print
- catalog: ANCF-0039
  date: '2022-03-16'
  link: album/118330
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Shinso Spectrum -Kimi to no Ren'ai Jisoku-
    ja: 心相スペクトラム -キミとの恋愛磁束-
    ja-latn: Shinso Spectrum -Kimi to no Ren'ai Jisoku-
  type: print
- catalog: WM-0842~5
  date: '2022-04-28'
  link: album/119633
  reprint: false
  roles:
  - Music
  - Composer
  - Lyricist
  titles:
    en: CHUNITHM ALL JUSTICE COLLECTION ep. III
    ja: CHUNITHM ALL JUSTICE COLLECTION ep. III
    ja-latn: CHUNITHM ALL JUSTICE COLLECTION ep. III
  type: game
- catalog: N/A
  date: '2022-07-25'
  link: album/121694
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: 'Suiyoubi ni Goyoujin / Rai Thunder Nihonbashi (CV: M·A·O)'
    ja: 水曜日に御用心 / 日本橋サンダー雷(CV：M・A・O)
    ja-latn: 'Suiyoubi ni Goyoujin / Rai Thunder Nihonbashi (CV: M·A·O)'
  type: anime
featured_on:
- catalog: SVCL-0004
  date: '2011-01-16'
  link: album/95369
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Bambino / Kano
    ja: ばんび～の / 鹿乃
    ja-latn: Bambino / Kano
  type: works
- catalog: WHCH-0001
  date: '2013-08-12'
  link: album/73981
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Nijiiro Chocolatier / yuikonnu
    ja: 虹色ショコラティエ / ゆいこんぬ
    ja-latn: Nijiiro Chocolatier / yuikonnu
  type: works
- catalog: AU-0001
  date: '2014-08-17'
  link: album/73984
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Pero. / Au
    ja: ぺろ。 / あう
    ja-latn: Pero. / Au
  type: game
- catalog: HNKS-006
  date: '2014-12-30'
  link: album/68109
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: CHERS PETITS CHATS ~Shin'ai Naru Aibyoutachi e~
    ja: CHERS PETITS CHATS ~親愛なる愛猫たちへ~
    ja-latn: CHERS PETITS CHATS ~Shin'ai Naru Aibyoutachi e~
  type: doujin
- catalog: KNPN-0001
  date: '2015-12-31'
  link: album/68112
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: chocolate pop*
    ja: chocolate pop*
    ja-latn: chocolate pop*
  type: doujin
- catalog: AU-0002
  date: '2016-08-14'
  link: album/73985
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: PEROLIST / Au
    ja: ぺろりすと。 / あう
    ja-latn: PEROLIST / Au
  type: works
- catalog: DUED-1210
  date: '2016-08-14'
  link: album/74793
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Pon-tastic! / AYAPONZU*
    ja: ぽんたすてぃっく! / あやぽんず*
    ja-latn: Pon-tastic! / AYAPONZU*
  type: works
- catalog: QWCE-00616
  date: '2017-02-01'
  link: album/92442
  reprint: false
  roles:
  - Composer (as NishizawasanP西沢さんP)
  - Lyricist (as NishizawasanP西沢さんP)
  titles:
    en: EXIT TUNES PRESENTS ACTORS6 [Limited Edition]
    ja: EXIT TUNES PRESENTS ACTORS6 [Limited Edition]
    ja-latn: EXIT TUNES PRESENTS ACTORS6 [Limited Edition]
  type: mult
- catalog: QWCE-00617
  date: '2017-02-01'
  link: album/92443
  reprint: false
  roles:
  - Composer (as NishizawasanP西沢さんP)
  - Lyricist (as NishizawasanP西沢さんP)
  titles:
    en: EXIT TUNES PRESENTS ACTORS6
    ja: EXIT TUNES PRESENTS ACTORS6
    ja-latn: EXIT TUNES PRESENTS ACTORS6
  type: mult
- catalog: PCCG-01904
  date: '2020-05-20'
  link: album/97158
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: ACTORS - Singing Contest Edition - sideB
    ja: ACTORS - Singing Contest Edition - sideB
    ja-latn: ACTORS - Singing Contest Edition - sideB
  type: mult
- catalog: SCCG-00049
  date: '2020-05-20'
  link: album/97159
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: ACTORS - Singing Contest Edition - [canime Limited Edition]
    ja: ACTORS - Singing Contest Edition - [きゃにめ限定盤]
    ja-latn: ACTORS - Singing Contest Edition - [canime Limited Edition]
  type: mult
- catalog: SNCL-59~60
  date: '2022-01-26'
  link: album/119496
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: SPOTLIGHT vol.2
    ja: SPOTLIGHT vol.2
    ja-latn: SPOTLIGHT vol.2
  type: anime
info:
  Birthdate: Feb 18, 1990
  Birthplace: Japan
  Credited works:
  - 24 albums in database
  - 4 products in database
  Credits:
  - 40 lyricist
  - 39 composer
  - 22 arranger
  - 3 artist
  - 3 guitar
  - 2 music
  - 1 electric guitar
  - 1 special thanks
  Variations:
  - names:
      en: Tokotoko
link: artist/25438
meta:
  added_date: 2016-12-15T10:01
  edited_date: 2022-02-09T13:00
  fetched_date: 2025-11-19T03:30
  ttl: 86400
  visitors: 2707
name: TOKOTOKO
notes: No notes available for this artist.
sex: male
twitter_names:
- NishizawasanP
type: Individual
vgmdb_link: https://vgmdb.net/artist/25438?perpage=99999
websites:
  Official: []
